Copy PageUpdate MerchantPaymentAccountput https://api.isx-stage-westeurope.instellix.io/v2/merchant-payment-accounts/{merchantPaymentAccountIdent}Update MerchantPaymentAccount for given merchantPaymentAccountIdent.Path ParamsmerchantPaymentAccountIdentstringrequiredMerchant payment account ident.Body ParamsAn UpdateMerchantPaymentAccountDto is used to modify the MerchantPaymentAccount.activebooleanrequiredSpecifies if a MerchantPaymentAccount is active, that means if payments from this account are processed in system. Must not be null.truefalseadditionallyAcceptedCurrenciesarray | null, uniqueList of currencies accepted by the MerchantPaymentAccount in addition to the base currency. The existing list will be replaced with this one.additionallyAcceptedCurrencies array | null, uniquepaymentCollectionConfigPaymentCollectionConfig | nullConfiguration for payment collection timing.paymentCollectionConfig PaymentCollectionConfig | nullsettlementsCreationDisabledbooleanrequiredSpecifies if creation of settlements is disabled for a merchant payment account. When set to true, account statement files of this account are loaded from PSP/bank but settlements are not created in NBX. Must not be null.truefalsesettlementsProcessingScheduleCreateSettlementsProcessingScheduleDto | nullSchedule for loading settlement statements from PSP.settlementsProcessingSchedule CreateSettlementsProcessingScheduleDto | nullResponses 200Standard response for successful HTTP requests. 4XXClient error 5XXServer errorUpdated 4 months ago Retrieve MerchantPaymentAccountDelete MerchantPaymentAccountDid this page help you?YesNo